Problem installing new Coby firmware

Discussion in 'Coby Generation 1' started by deknaj, Jan 18, 2011.

  1. deknaj

    deknaj Member

    Joined:
    Jan 18, 2011
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    60
    Tablet / Device:
    coby kyros 7015
    Hello. I am trying to install the firmware update for a Coby Kyros 7015 and am getting an error that says:

    assert failed: !less_than_int(1290686740, getprop("ro.build.date.utc"))
    E:Error in /sdcard/update.zip
    (Status 7)
    Installation Aborted

    I am running windows 7 and followed all the directions in the video.

    I did however erase 2 files on the sd card one called lost.dat and the other music while they were in the tablet.

    Can anyone help???
     
    Last edited: Jan 18, 2011
  2. Donho

    Donho Member

    Joined:
    Jan 14, 2011
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Dallas, TX USA
    Tablet / Device:
    Coby MD7015
    I got the same error on a new unit. It already had a newer software build than the one offered on Coby's website. So, no update needed.
     
  3. lowesmobile

    lowesmobile Member

    Joined:
    Nov 3, 2010
    Messages:
    23
    Likes Received:
    1
    Trophy Points:
    62
    Location:
    NULL
    Try downloading to a 32bit machine running XP, and see if that makes any difference. I have 2 other tablets, zt-180, that you can only work on using 32bit and not Windows 7. It is worth a shot.
     
  4. sndplace

    sndplace Member

    Joined:
    Jan 9, 2011
    Messages:
    180
    Likes Received:
    7
    Trophy Points:
    87
    Location:
    Mt Vernon,NY
    Tablet / Device:
    Epic4g-Coby MID7015
    check your software date. You might already have the update installed.
    Their are a few post about this .... The search menu is your best friend on forums. goto settings/aboutdevice/ at the bottom it says your build number. last update is 20101129-1
     
    Last edited: Jan 18, 2011
  5. Sue7M3

    Sue7M3 Moderator Staff Member

    Joined:
    Jan 2, 2011
    Messages:
    476
    Likes Received:
    21
    Trophy Points:
    87
    Location:
    The Big Apple
    Tablet / Device:
    Nook Color (Rooted)
    If you'd done a search you'd see it means that your device is already updated. No worries, you're good to go!
     

Share This Page

Search tags for this page

android assert failed less than int getprop

,

asser failded less than int

,

assert failed greater than int

,

getprop ro build date utc

,

ro build date utc error

,

tablet upgrade erro ro build date utc